.mainFeature{
	display:block;
	float:left;
	width:280px;
	height:182px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center;
	margin-right:10px;
}
.mainFeatureText{
	font-size: 1.3em;
	margin-right: 30px;

}
.listFeatures{
	display: table;
}
.listFeatures .sectionFeaturesHeading a{
	display: list-item;
	list-style: square;
}

#wxDescription .square .sectionFeature{
    margin-top: 0;
}

.sectionFeature li .sectionFeaturesHeading {
	font-size: 1em;
	font-weight: 400;
	color: #00819d;
	margin: 0 0 5px;
	display: block;
}

.onepic .sectionFeature li {
	list-style: none;
	display: block;
	padding: 0 0 0 2em;
}


.square .sectionFeature li a {
	display: list-item;
	margin: 0 0 0 2em;
	width: 15em;
}

.sectionFeatures .noThumbList {
	overflow: visible;
	padding-left: 0;
	margin-left: 40px
}